/* 
 Theme Name:   Partner LC Blank Theme
 Theme URI:    
 Description:  
 Author:       Gregor
 Author URI:   
 Template:     lc-blank
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


body {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	display: block;
	margin: 0px;
	line-height: 26px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Bree Serif', sans-serif;
	font-weight:400;
}

h1 {
	margin-top: 5px;
	margin-bottom:5px;
}

a:link {
	color: #000;
	text-decoration: none;	
}

a:visited {
	color: #000;
	text-decoration:none;
}

a:active  {
	color: #000;
	text-decoration:none;	
}

a:hover {
	color: #666;
	text-decoration: none;
}

.more-link {
	display:none;
}

.logo-kambic {
	background:url(/wp-content/uploads/2018/09/logo_kambic.png) no-repeat top left; 
}

.naslov-kambic .dslc-blog-post-excerpt{
	display:none;
}